/*Our Cinema*/
/*Banner*/
.cinema-bnr {
    /*background: url('../images/banners/about-member-bnr.jpg') #010101 center no-repeat;*/
	background: #010101 center no-repeat;
    padding: 53px 0;
    text-align: center;
    margin-bottom: 40px;
}

.cinema-clsblocks {
    margin: 0 auto;
    max-width: 1024px;
    padding: 0;
    width: 100%;
}

    .cinema-clsblocks p {
        color: #ffffff;
        font-family: "Lato";
        font-size: 16px;
        line-height: 25px;
        margin: 1% 0 0;
        padding: 0 5%;
    }
/*Section 1*/
.cinema-cmn-sec-1 {
    width: 100%;
    height: auto;
    float: left; /* padding:80px 0; */
    position: relative;
}

.cinema-sec-1 {
    width: 100%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    overflow: hidden;
    padding: 0 0 3%;
}

.clsfaq-bloc {
    width: 100%;
}

.cinema-s1-all > ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.cinema-s1-all li {
    background: #e4e4e4;
    margin: 0 !important;
    padding: 0 !important;
    display: flex;
}

.clsfaq-bloc h3 {
	background: #ffa600;
    padding: 0;
    font-weight: normal;
    margin: 0;
    float: left;
    width: 100%;
}

.clsfaq-bloc .faq-title {
    color: #ffffff;
    display: block;
    font-family: "Lato";
    font-size: 16px;
    line-height: 19px;
    margin: 9px 0;
    float: right;
    width: 98%;
    font-weight: 600;
}

.clsfaq-bloc > p {
	color: #1a1a1a;
    font-family: "Lato";
    font-size: 15px;
    line-height: 24px;
    padding: 0 2%;
    margin: 15px 0;
}

.clsfaq-bloc .symbol {
    font-family: 'Lato';
    background: #ffffff;
    border-radius: 30px;
    float: left;
    color: #ffa600;
    display: none;
    font-size: 24px;
    height: 18px;
    line-height: 15px;
    margin: 5px 2px 0 10px;
    padding: 0;
    text-align: center;
    width: 18px;
    font-weight: 800;
}
/*Visit us*/
/*Secion 1*/
.cinema-s1-all h1 {
    font-family: "Lato";
    color: #212121;
    font-size: 50px;
    line-height: 50px;
    margin: 50px 0 25px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}

.clsvisit-bloc {
    position: relative;
    width: 100%;
}

.clslocation {
    background: rgba(0, 0, 0, 0.7);
    padding: 4% 2% 2%;
    float: right;
    position: absolute;
    text-align: center;
    right: 40px;
    top: 35px;
    width: 30%;
}

    .clslocation > img {
        margin: 0 0 6%;
    }

    .clslocation div {
        color: #ffffff;
        margin: 0 0 2%;
    }

.clsmap-bloc > img {
    float: left;
    width: 20px;
}

.clslocation div {
    color: #ffffff;
    float: right;
    margin: 0 0 3%;
    text-align: left;
    width: 82%;
}

.clsMblock > span {
    font-family: "Lato";
    text-transform: uppercase;
}

.clsMblock > p {
    margin: 3px 0 0;
}
/*Secion 2*/
.cinema-cmn-sec-2 {
    width: 100%;
    height: auto;
    float: left;
    padding-bottom: 50px;
    position: relative;
}

.cinema-sec-2 {
    width: 98%;
    max-width: 1024px;
    height: auto;
    margin: auto;
    overflow: hidden;
    /*padding: 0 0 6%;*/
}

.cinema-s2-all h1 {
    font-family: "Lato";
    color: #212121;
    font-size: 50px;
    margin: 50px auto 30px;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    border-radius: 20px;
}

.clsfacility-bloc {
    position: relative;
    width: 100%;
}

    .clsfacility-bloc p {
        font-family: "Lato";
        color: #1a1a1a;
        font-size: 16px;
        line-height: 25px;
        margin: 0px;
        text-align: left;
        margin-bottom: 1%;
    }

    .clsfacility-bloc li {
        font-family: "Lato";
        color: #1a1a1a;
        font-size: 16px;
        line-height: 25px;
        text-align: left;
    }

    .clsfacility-bloc td {
        /*border-bottom: 1px solid #efefef;*/
        color: #1a1a1a;
        font-family: "Lato";
        font-size: 16px;
        padding: 3% 0;
    }

.faciltyLR {
    margin: 5% 0 0;
    width: 100%;
}

.faciltyL {
    float: left;
    width: 52%;
}

.faciltyR {
    float: right;
    text-align: center;
    width: 40%;
}

.faciltyL table {
    width: 100%;
}

.facility-title {
    width: 150px;
}

.first td {
    border-top: 1px solid #efefef;
}

.clsfacility-btm {
    text-align: left;
    margin-top: 10%;
}

    .clsfacility-btm p {
        margin: 5px 0;
    }
/*About us*/
.cinema-s1-all .feature-intro {
    color: #1a1a1a;
    font-size: 18px;
    line-height: 22px;
    text-align: center;
}

.cinema-s1-all .feature-intro {
    color: #1a1a1a;
    font-size: 18px;
    line-height: 25px;
    /*margin: 0 auto 120px;*/
    max-width: 750px;
    text-align: center;
    width: 100%;
}

.faciltyL h1 {
    margin: 0 0 5%;
}
/*Section 4*/
.clstesti-bloc {
    text-align: center;
}

    .clstesti-bloc > img {
        margin-top: 3%;
    }

    .clstesti-bloc .ca-container {
        position: relative;
        margin: 25px auto 0;
        max-width: 1024px;
        height: auto;
        width: 100%;
    }

    .clstesti-bloc .ca-wrapper {
        width: 100%;
        height: 100%;
        position: relative;
    }

    .clstesti-bloc .clsslider {
        left: 0;
        margin: 0 auto;
        padding: 0;
        position: relative;
        top: 0;
        width: 100%;
    }

    .clstesti-bloc .ca-item-main > img {
        width: 100%;
    }

    .clstesti-bloc .ca-nav span {
        width: 45px;
        height: 62px;
        background: transparent url('../images/arrowbg.png') no-repeat top left;
        position: absolute;
        top: 20px;
        margin-top: -19px;
        left: 0;
        text-indent: -9000px;
        opacity: 0.7;
        cursor: pointer;
        z-index: 100;
    }

        .clstesti-bloc .ca-nav span.ca-nav-next {
            background-position: top right;
            left: auto;
            right: 7px;
        }

        .clstesti-bloc .ca-nav span:hover {
            opacity: 1.0;
        }

.clstest-mon {
    margin: 5% auto 0;
    width: 85%;
}

    .clstest-mon > p {
        color: #1a1a1a;
        font-size: 16px;
        line-height: 25px;
        margin: 0 auto 50px;
        width: 100%;
    }

.clstesti-bloc .ca-wrapper span {
    display: block;
}

.test-name {
    font-size: 18px;
    font-family: 'Lato';
    margin: 0 0 5px;
}

.clsclient-detail {
    margin-top: 50px;
}

.why-choose {
    /*padding-top: 100px;*/
}
/*.why-choose{padding: 0;}*/
.faciltyLR {
    margin: 0;
}

.faciltyR > img {
    width: 100%;
}
/*Section 3*/
.green-bg {
    background: #ffa600;
    padding: 80px 0 30px;
    list-style: none;
}

.clsgreen-bloc ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.clsgreen-bloc li {
    color: #ffffff;
    font-family: "Lato";
    float: left;
    text-align: center;
    width: 25%;
}

.clsgreen-bloc span {
    display: block;
    font-size: 50px;
}

.clsgreen-bloc p {
    font-size: 17px;
    text-transform: uppercase;
    margin: 0;
}

.clsgreen-bloc img {
    margin: 0 0 10%;
}

.clsgreen-bloc span {
    display: block;
    font-size: 50px;
    margin: 0 0 5%;
}

.clsgreen-bloc p {
    font-size: 17px;
    margin: 0;
    text-transform: uppercase;
}
/*Section 1*/
.clsfeature-bloc .clsfeaLR {
    display: block; /* margin: 0 0 10%; */
    min-height: 80px;
}

.clsMFeature {
    padding: 0 2%;
    width: 30%;
}

.clsfeature-bloc img {
    width: 100%;
}
/*Left side*/
.clsLFeature .clsfeaL h4 {
    font-family: "Lato";
    margin: 0;
    font-size: 20px;
    color: #212121;
    font-weight: normal;
    text-transform: uppercase;
}

.clsLFeature .clsfeaL p {
    color: #1a1a1a;
    font-family: "Lato";
    font-size: 15px;
    margin: 3% 0 0;
}

.clsLFeature .clsfeaL {
    float: left;
    text-align: right;
    width: 78%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.clsLFeature .clsfeaR {
    float: right;
    text-align: right;
    width: 15%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
/*Right side*/
.clsRFeature .clsfeaR h4 {
    font-family: "Lato";
    margin: 0;
    font-size: 20px;
    color: #212121;
    font-weight: normal;
    text-transform: uppercase;
}

.clsRFeature .clsfeaR p {
    color: #1a1a1a;
    font-family: "Lato";
    font-size: 15px;
    margin: 3% 0 0;
}

.clsRFeature .clsfeaL {
    float: left;
    text-align: left;
    width: 15%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.clsRFeature .clsfeaR {
    float: right;
    text-align: left;
    width: 78%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.clsfeature-bloc {
    position: relative;
}

.clsLFeature {
    float: left;
    width: 32%;
}

.clsRFeature {
    float: right;
    width: 32%;
}

.clsMFeature {
    left: 33.5%;
    position: absolute;
}
/*Mobile Version*/
.mobile-why-title {
    display: none;
    clear: both;
    padding: 25px 0 10px;
    text-align: center !important;
    width: 100%;
}

.mobile-map {
    display: none;
}

/*Mobile View*/

@media screen and (max-width: 1000px) {
    /*Cinema-visit*/
    .cinema-cmn-sec-1 {
        padding-top: 40px;
        padding-bottom: 50px;
    }

    .cinema-sec-2 {
        width: 98%;
    }
}

@media screen and (max-width: 860px) {
    /*Our Cinema -visit*/
    .clslocation {
        width: 40%;
    }
    /*Our cinema - About*/
    .cinema-s2-all h1 {
        font-size: 40px;
    }
}

@media screen and (max-width: 768px) {
    /*Online Cinema- About us*/
    .mobile-why-title {
        display: block;
    }

    .desktop-title {
        display: none;
    }

    .cinema-s1-all .feature-intro {
        font-size: 15px;
        line-height: 22px;
        margin-bottom: 60px;
    }

    .clsLFeature {
        float: none;
        margin: 0 auto;
        width: 80%;
    }

    .clsRFeature {
        float: none;
        margin: 0 auto;
        width: 70%;
    }

    .clsMFeature {
        float: none;
        margin: 0 auto; /*width:83%*/
        ;
    }

    .clsLFeature .clsfeaL {
        float: right;
        text-align: left;
        width: 65%;
    }

    .clsLFeature .clsfeaR {
        float: left;
        width: 25%;
    }

    .clsRFeature .clsfeaL {
        width: 25%;
    }

    .clsRFeature .clsfeaR {
        width: 67%;
    }

    .clsfeature-bloc img {
        margin: 0;
        width: auto;
    }

    .clsLFeature .clsfeaL h4, .clsRFeature .clsfeaR h4 {
        font-size: 18px;
    }

    .clsMFeature {
        left: 40px;
        position: relative;
        margin-top: 50px;
        margin-bottom: 50px;
        width: 50%;
    }

        .clsMFeature img {
            width: 100%;
        }

    .clsgreen-bloc span {
        margin: 0;
    }

    .clsgreen-bloc img {
        margin: 0 0 5%;
    }

    .clstesti-bloc .ca-wrapper > p {
        max-width: 300px;
        margin: 0;
    }

    .green-bg {
        padding-top: 50px;
    }

    .cinema-bnr {
        background-size: cover;
        padding: 20px 0;
    }

    .clstest-mon {
        margin: 55px auto 0;
    }

    .clsclient-detail {
        margin-top: 30px;
    }

    .why-choose {
        padding: 20px 0;
    }
}

@media screen and (max-width: 650px) {
    /*Our Cinema -visit*/
    .clslocation {
        width: 50%;
    }

    .faciltyL, .faciltyR {
        padding-left: 0;
        float: none;
        margin: 5px auto 30px;
        width: 96%;
    }

    .cinema-s1-all h1, .cinema-s2-all h1 {
        font-size: 35px;
        margin-top: 0;
    }

    .clsMFeature {
        left: 25px;
    }
}

@media screen and (max-width: 550px) {
    /*Our Cinema -visit*/
    .clslocation {
        padding: 30px 0;
        position: relative;
        top: 0;
        right: 0;
        width: 100%;
    }

    .first td {
        border-top: 0;
        text-align: left;
    }

    .faciltyL td {
        text-align: left;
    }

    .cinema-cmn-sec-2 {
        padding-bottom: 0;
    }

    .cinema-s2-all > h1 {
        text-align: center !important;
    }

    .clsfacility-bloc {
        text-align: center;
        margin: 0 auto;
        width: 95%;
    }
    /*Our Cinema - About*/
    .clsgreen-bloc li {
        margin: 30px 0;
        width: 100%;
    }
}

@media screen and (max-width: 520px) {
    /*Cinema-visit*/
    .mobile-map {
        display: none;
    }

    .clsfacility-bloc {
        width: 92%;
    }
}

@media screen and (max-width: 480px) {
    /*Cinema- About*/
    .clsfacility-bloc p {
        font-size: 15px;
    }

    .clstest-mon {
        margin: 55px auto 0;
    }

    .clsclient-detail {
        margin-top: 30px;
    }

    .why-choose {
        padding: 20px 0;
    }

    .cinema-s1-all h1, .cinema-s2-all h1, .competition-sec-1 h1, .ticket-s1-all h1, .abtmem-sec-1 h1 {
        /*font-size: 31px;
        line-height: 40px;
        margin-top: 0;*/
        font-size: 20px;
        margin: 0;
    }

    .clsLFeature, .clsMFeature, .clsRFeature {
        float: none;
        width: 95%;
    }

    .clsMFeature {
        left: 0;
    }
    /*Our Cinema -FAQ*/
    .cinema-clsblocks p {
        font-size: 14px;
    }

    /*Cinema-visit*/
    .mobile-map {
        display: block;
        width: 75%;
        margin: 0 auto 20px;
    }

    .desktop-map {
        display: none;
    }

    .clsfacility-bloc {
        width: 92%;
    }

	.clsfacility-bloc li {
		font-size: 15px;
	    line-height: 17px;
	}
}

@media screen and (max-width: 400px) {
    /*Cinema - Faq*/
    .clsfaq-bloc .faq-title {
        width: 82%;
    }
    /*Cinema-visit*/
    .mobile-map {
        width: 95%;
    }
}

@media screen and (max-width: 360px) {
    /*Our Cinema -FAQ*/
    .clsfaq-bloc .faq-title {
        width: 80%;
    }
    /*Our Cinema -visit*/
    .clsfacility-bloc p, .clsfacility-bloc td {
        font-size: 14px;
    }

    .cinema-s1-all {
        margin: 0 auto;
        width: 100%;
    }

    .cinema-s2-all > h1 {
        font-size: 22px;
        text-align: center !important;
    }
    /*Our Cinema - About*/
    .clstest-mon > p {
        font-size: 14px;
        margin-bottom: 30px;
    }
    /*Cinema- About*/
    .clsgreen-bloc li {
        margin: 50px 0;
        width: 100%;
    }
}

@media screen and (max-width: 320px) {
    /*Cinema*/
    .cinema-bnr {
        background: url("../images/cinema/cinema-mobile-bnr.jpg") no-repeat scroll center top;
        padding: 10px 0;
    }
}